
电信wifi7 - Bug #3477

【ubus】ctcapd.diagnostics接口没有pingresult信号上报。

05/13/2025 16:41 - 伟 何

Status: Closed Start date: 05/13/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #15 SMP Tue May 20 09:37:12 CST

2025

复现概率: 100%

Description

测试步骤：

1、执行ubus monitor。

2、执行命令：

ubus call ctcapd.diagnostics ping   '{"host":"www.baidu.com","num":20,"timeout":20,"blocksize":65,}'

3、查看是否有pingresult信号上报。

通过标准：

1、有pingresult信号上报。

实际结果：

1、没有pingresult信号上报。

History

#1 - 05/15/2025 12:13 - 洋 刘

- Status changed from New to Resolved

20250515

#2 - 05/20/2025 17:13 - 伟 何

- Status changed from Resolved to Closed

- 测试版本 changed from #2 SMP Fri May 9 18:58:23 CST 2025 to #15 SMP Tue May 20 09:37:12 CST 2025
